/* (A) ENTIRE PAGE */
* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

body {
    background: url('/rotacao/images/pattern.png') no-repeat center center fixed;
    // background: black !important;
    background-size: cover;
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
}

/* (B) NOTIFICATION BAR */
#notify {
  background: #ffd9e3;
  padding: 10px;
  margin-bottom: 10px;
}

/* (C) LOGIN FORM */
#login {
  max-width: 400px;
  border: 1px solid #ddd;
  background: #f2f2f2;
  margin: 0 auto;
  padding: 20px;
}
#login h2 {
  color: #6f6f6f;
  padding: 0;
  margin: 0 0 10px 0;
}
#login label, #login input {
  width: 100%;
  margin: 10px 0;
}
#login input {
  padding: 10px;
}
#login input[type=submit] {
  background: #4f69db;
  color: #fff;
  border: 0;
}


